@media(max-width:1177px) {
    .sayani-nav-bar-main .logo-img img {
        width: 150px;
    }

    .sayani-nav-bar-main .nav-ul .ul .dropdown {
        font-size: 14px;
    }

    .sayani-nav-bar-main .right-bar .button button {
        padding: 12px 18px;
        font-size: 14px;

    }

    .sayani-nav-bar-main .right-bar .icon i {
        font-size: 15px;
    }
}
@media(max-width:1050px) {
    .sayani-nav-bar-main .nav-ul {
        width: 600px;
    }
}